Installlion's Logo

Installlion.com

How To Install libfolks-dev on wheezy

To install libfolks-dev just follow these instructions.

Install libfolks-dev

library to aggregates people into metacontact - development files Debian 7.0 libdevel 0.6.9-1+b1

sudo apt-get install libfolks-dev

Which will install libfolks-dev and any other packages on which it depends.

Package Data

Packagelibfolks-dev
Version0.6.9-1+b1
MaintainerDebian Telepathy maintainers
Descriptionlibrary to aggregates people into metacontact - development files
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies